NewWacht Bench is live — AI-assisted development for Wacht

List Toolkit Auth Configs

GET
/ai/composio/toolkits/{slug}/auth-configs

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.wacht.dev/ai/composio/toolkits/string/auth-configs"
{
  "auth_configs": [
    {
      "id": "string",
      "name": "string",
      "auth_scheme": "string",
      "is_composio_managed": true,
      "toolkit_slug": "string"
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}